<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d1e2626b5b9e21415cfa2779d76d277d">
  <dict>
    <!--2023-02-11 10:08:29.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:08:29.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:08:29.000-->
    <string key="voicemail_carrier">Inwi</string>
    <!--2023-02-11 10:08:29.000-->
    <string key="voicemail_number">123</string>
    <!--2023-02-11 10:08:29.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
